package tester

import "github.com/fiskerinc/cloud-services/pkg/cache"

type MockVehiclesCache struct{}

func (m *MockVehiclesCache) Set(key cache.VehiclesTTLParams, value *cache.VehiclesTTLResult) error {
	return nil
}

func (m *MockVehiclesCache) Get(key cache.VehiclesTTLParams) (*cache.VehiclesTTLResult, error) {
	return nil, nil
}
